.banner .slider {
	overflow: hidden;
	width: 100%;
}
.banner {
	overflow:hidden;
	animation: 0.8s ease 0.1s 1 normal backwards running fadeInUp;
}
.banner .slider img {
	width: 100%;
	transform: scale(1.2);
	transition: opacity 0.3s ease, transform 0s ease 1s;
}

.banner .slick-active img {
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: all 5s cubic-bezier(0, .56, .44, 1);
}


.line{
	text-align: center;
	margin-top: -207px;
	position: relative;
	z-index: 99;
}

.jyzn{
	padding: 60px 0 100px;
	background: url(../img/jyzn-bg.jpg) no-repeat center;
	background-size: 100% 100%;
}
.jyzn .tp{
	position: relative;
	width: 49%;
}
.jyzn .tp img{
	width:100%;
	height: 575px;
}
.jyzn .tp .title{
	position: absolute;
	top: 60px;
	left: 75px;
}
.jyzn .jy-list{
	width: 50%;
}
.jyzn .jy-list li{
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 15px;
	height: 280px;
	padding: 10px;
	transition: all 0.5s;
}
.jyzn .jy-list li:nth-child(2n){
	margin-right: 0;
}
.jyzn .jy-list li .img{
	background: url(../img/icon-bg.png) no-repeat center;
	width: 105px;
	height: 90px;
	margin: 0 auto;
	text-align: center;
	line-height: 90px;
}
.jyzn .jy-list li{
	background: url(../img/jy1.png) no-repeat center;
	background-size: 100% 100%;
}
.jyzn .jy-list li:nth-child(2){
	background: url(../img/jy2.png) no-repeat center;
	background-size: 100% 100%;
}
.jyzn .jy-list li:nth-child(3){
	background: url(../img/jy3.png) no-repeat center;
	background-size: 100% 100%;
}
.jyzn .jy-list li:nth-child(4){
	background: url(../img/jy4.png) no-repeat center;
	background-size: 100% 100%;
}
.jyzn .jy-list li:hover p{
	color:#ff9a06;
}
.jyzn .jy-list li:hover img{
	transform:rotate(360deg);
}
.jyzn .jy-list li p{
	margin-top:30px;
	text-align:center;
	font-size:22px;
	color: #fff;
}
.jyzn .jy-list li a{
	background: url(../img/line1.png) no-repeat center;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
}


.yydh{
	background: url(../img/yydh-bg.png) no-repeat center;
	background-size: 100% 100%;
	padding: 80px 0 120px;
}

.yydh .ul1 li{
	float: left;
	width: 49%;
}
.yydh .ul1 li .img{
	width: 52%;
	overflow:hidden;
}
.yydh .ul1 li .img img{
	width: 100%;
	height: 370px;
}
.yydh .ul1 li:hover .img img{
	transform:scale(1.1);
}
.yydh .ul1 li .text{
	width: 48%;
	background: #059be7;
	height: 370px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.yydh .ul1 li .text h2{
	font-size: 24px;
	color: #fff;
	margin-top: 70px;
}
.yydh .ul1 li .text h3{
	font-size: 20px;
	color: #fff;
	margin-top: 10px;
}
.yydh .ul1 li .text p{
	font-size: 18px;
	color: #fff;
	border-bottom: 1px solid #fff;
	line-height: 35px;
	margin-top: 50px;
}
.yydh .ul1 li:hover h2,.yydh .ul1 li:hover h3{
	color:#ff9a06;
}
.yydh .ul1 li .text p img{
	margin-left:10px;
}
.yydh .ul1 li:nth-child(2){
	margin-left: 2%;
}
.yydh .ul1 li:nth-child(2) .text{
	background: #bd2c32;
}
.yydh .ul2{
	margin-top: 40px;
}
.yydh .ul2 li{
	float: left;
	line-height: 110px;
	background: #c78c62;
	width: 31.33%;
	margin-right: 3%;
}
.yydh .ul2 li a{
	font-size: 24px;
	color: #fff;
	display: block;
	text-align: center;
}
.yydh .ul2 li:nth-child(2){
	background: #5894b9;
}
.yydh .ul2 li:nth-child(3){
	background: #03b7f6;
	margin-right: 0;
}
.yydh .ul2 li:hover a{
	color:#ff9a06;
}
.index{
	padding: 100px 0;
	background: url(../img/news-bg.png) no-repeat center;
	background-size: 100% 100%;
}

.ttlb .img{
	width:100%;
	height: 530px;
}
.ttlb .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ttlb .txt .time {
	float: left;
	text-align: center;
	margin-top: 5px;
}
.ttlb .txt .time p{
	line-height: 1;
	color: #0070b2;
	font-weight: bold;
}
.ttlb .txt .time p:nth-child(1){
	font-size: 50px;
}
.ttlb .txt .time p:nth-child(2){
	font-size: 18px;
	margin-top: 10px;
}
.ttlb .txt{
	background: #fcf9f3;
	width: 90%;
	margin: -70px auto 0;
	position: relative;
	z-index: 99;
	padding: 20px 30px;
	transition: all 0.5s;
}
.ttlb .txt h2{
	font-size: 22px;
	width: calc(100% - 110px);
	float: right;
	line-height: 90px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.ttlb .slider:hover .img img{
	transform:scale(1.1);
}
.index .tt{
	width: 60%;
}

.index .yydt{
	width: 38%;
	float: right;
}
.index .yydt li{
	border-top: 2px solid #0070b2;
	background: #fff;
	margin-bottom: 36px;
	box-shadow: 0 0 22px 0 rgba(0,0,0,0.1);
}
.index .yydt li a{
	display: block;
	padding: 30px 30px 40px 30px;
}
.index .yydt li h2{
	font-size: 20px;
	line-height: 30px;
}
.index .yydt li p{
	font-size: 16px;
	color: #0070b2;
	margin-top: 15px;
}
.index .yydt li:last-child{
	margin-bottom: 0;
}
.index .yydt li:hover,.ttlb .slider:hover .txt{
	background: #0070b2;
	
}
.index .yydt li:hover h2,.index .yydt li:hover p,.ttlb .slider:hover .txt h2,.ttlb .slider:hover .time p{
	color: #fff;
}

.mtjj,.tzgg{
	width: 49%;
	padding: 40px;
	background: url(../img/mtjjbg.png) no-repeat center;
	background-size: 100% 100%;
}
.mg60{
	margin-top: 60px;
}

.mtjj li{
	margin-bottom: 30px;
}
.mtjj li:last-child{
	margin-bottom: 0;
}
.mtjj .img{
	width: 110px;
	height: 72px;
	line-height: 72px;
	text-align: center;
	background: #fff;
}
.mtjj .txt {
	width: calc(100% - 130px);
	padding-top: 8px;
}
.mtjj .txt h2{
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
}
.mtjj .txt p{
	font-size: 16px;
	color: #0070b2;
	margin-top: 10px;
}
.mtjj li:hover .txt h2,.tzgg li:hover h2{
	color: #0070b2;
}
.tzgg .time{
	float: left;
	background: url(../img/time.png) no-repeat center;
	width: 71px;
	height: 72px;
	text-align: center;
}
.tzgg .time p:nth-child(1){
	font-size: 34px;
	color: #0070b2;
	line-height: 42px;
}
.tzgg .time p:nth-child(2){
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}
.tzgg li h2{
	float: right;
	font-size: 18px;
	width: calc(100% - 90px);
	line-height: 30px;
	margin-top: 8px;
	font-weight: normal;
}
.tzgg li{
	margin-bottom: 30px;
}
.tzgg li:last-child{
	margin-bottom: 0;
}

.myfc{
	margin-top: 80px;
}
.myfc .title{
	/* margin:0; */
}
.mylb .slick-list{
	padding-top: 40px;
}
.mylb .slider{
	background: url(../img/mylibg.png) no-repeat center;
	background-size: cover;
	float: left;
	width: 23%;
	text-align: center;
	padding: 20px;
	margin: 0 10px;
	transition: all 0.5s;
}
.mylb .slider .img{
	width: 200px;
	height: 275px;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 50px;
	transition: all 0.2s;
}
.mylb .slider .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mylb .slider a{
	border: 1px dashed #e1cdac;
	display: block;
	border-radius: 10px;
	padding: 20px 15px 15px;
	box-sizing: border-box;
}
.mylb .slider h2{
	font-size: 24px;
	font-weight: normal;
	margin: 20px 0 15px;
}
.mylb .slider h3{
	font-size: 16px;
	color: #666;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.mylb .slider .p1{
	font-size: 16px;
	color: #666;
	opacity: 0.6;
	line-height: 25px;
	min-height: 50px;
	margin-top: 10px;
}
.mylb .slider .p2{
	font-size: 16px;
	color: #006eb2;
	margin-top: 10px;
	position: relative;
}
.mylb .slider .p2::before{
	background: #ddd3b9;
	width: 72px;
	height: 1px;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
}
.mylb .slider .p2::after{
	background: #ddd3b9;
	width: 72px;
	height: 1px;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	margin: auto;
}

.mylb .slider:hover{
	background: url(../img/mylibg1.png) no-repeat center;
	background-size: cover;
	transform: translateY(-30px);
}

.mylb .slider:hover h2,.mylb .slider:hover h3,.mylb .slider:hover p{
	color: #fff;
}
.mylb .slider:hover .img{
	border: 5px solid #deb272;
}

.index1{
	background: url(../img/index1bg.png) no-repeat center;
	padding: 80px 0;
	background-size: 100% 100%;
}
.ryxs{
	width: 54%;
	background: url(../img/line2.png) no-repeat center;
	padding: 40px 40px 20px;
	background-size: 100% 100%;
}


.ryxs li{
	padding: 20px 0;
	border-bottom: 1px dashed  #ede1cf;
}
.ryxs li:first-child{
	padding-top: 0;
}
.ryxs li:last-child{
	border: 0;
}
.ryxs .txt{
	width: 100%;
	padding: 12px 0;
}
.ryxs .img{
	float: left;
	width: 28%;
	overflow: hidden;
}
.ryxs .img img{
	width:100%;
	height: 120px;
	object-fit: cover;
}
.ryxs .hasimg .txt{
	float: right;
	width: 70%;
}
.ryxs .txt span{
	float: right;
	font-size: 16px;
	color: #006eb2;
	line-height: 31px;
}
.ryxs .txt h2{
	font-size: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	line-height: 31px;
}
.ryxs .txt p{
	font-size: 16px;
	color: #666666;
	line-height: 30px;
	margin-top: 5px;
	opacity: 0.6;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.ryxs li:hover .img img{
	transform:scale(1.1);
}
.ryxs li:hover h2{
	color: #006eb2;
}
.rykp{
	width: 42%;
	background: url(../img/line2.png) no-repeat center;
	padding: 40px 40px 40px;
	background-size: 100% 100%;
}
.rykp li{
	height: 196px;
	width: 48%;
	background: #fcf9f2;
	padding: 30px 25px;
	position: relative;
	float: left;
	margin-bottom: 25px;
}
.rykp li a{
	display:block;
	width: 100%;
	height: 100%;
}
.rykp li:nth-child(2n){
	margin-left: 4%;
}
.rykp li a p{
	font-size: 20px;
	line-height: 30px;
	height: 90px;
}
.rykp li::before{
	position: absolute;
	content: "";
	display: block;
	width: 4px;
	height: 24px;
	background: #006eb2;
	left: 0;
	top: 30px;
	transition:all 0.5s;
}
.rykp li a img{
	margin-top: 10px;
}
.rykp li:hover{
	background: #006eb2;
}
.rykp li:hover p{
	color: #fff;
}
.rykp li:hover::before{
	background: #fff;
}

.ztzl{
	margin-top: 80px;
}
.ztzl .slider{
	float: left;
	margin: 0 20px;
}
.ztzl .slider a{
	display:block;
	overflow:hidden;
}
.ztzl .slider img{
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.ztzl .slider:hover img{
	transform:scale(1.1);
}
.ztzl .slick-prev,.ztzl .slick-next{
	width: 44px;
	height: 43px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.ztzl .slick-prev{
	left: -60px;
	background: url(../img/left.png) no-repeat center;
}
.ztzl .slick-next{
	right: -60px;
	background: url(../img/right.png) no-repeat center;
}